package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWFL78Response {

    @Parameter(name = "HistorickaDelikvence")
    String historickaDelikvence();

    @Parameter(name = "InfoLimitExpres")
    Double infoLimitExpres();

    @Parameter(name = "InfoLimitExpresDoplneni")
    Double infoLimitExpresDoplneni();

    @Parameter(name = "InfoLimitFlexikredit")
    Double infoLimitFlexikredit();

    @Parameter(name = "InfoLimitKreditniKarta")
    Double infoLimitKreditniKarta();

    @Parameter(name = "InfoLimitOKKarta")
    Double infoLimitOKKarta();

    @Parameter(name = "UverovyUcet")
    String uverovyUcet();

}